# Dutch translation for openobject-addons
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-02-08 10:26+0000\n"
"Last-Translator: Erwin van der Ploeg (Endian Solutions) <Unknown>\n"
"Language-Team: Dutch <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:56+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: product_visible_discount
#: code:addons/product_visible_discount/product_visible_discount.py:149
#, python-format
msgid "No Sale Pricelist Found!"
msgstr "Geen verkoopprijslijst gevonden!"

#. module: product_visible_discount
#: field:product.pricelist,visible_discount:0
msgid "Visible Discount"
msgstr "Korting zichtbaar"

#. module: product_visible_discount
#: code:addons/product_visible_discount/product_visible_discount.py:141
#, python-format
msgid "No Purchase Pricelist Found!"
msgstr "Geen inkoopprijslijst gevonden!"

#. module: product_visible_discount
#: model:ir.model,name:product_visible_discount.model_account_invoice_line
msgid "Invoice Line"
msgstr "Factuurregel"

#. module: product_visible_discount
#: model:ir.model,name:product_visible_discount.model_product_pricelist
msgid "Pricelist"
msgstr "Prijslijst"

#. module: product_visible_discount
#: code:addons/product_visible_discount/product_visible_discount.py:141
#, python-format
msgid "You must first define a pricelist on the supplier form!"
msgstr "U moet eerst een prijslijst bij de leverancier aanmaken!"

#. module: product_visible_discount
#: model:ir.model,name:product_visible_discount.model_sale_order_line
msgid "Sales Order Line"
msgstr "Verkooporderregel"

#. module: product_visible_discount
#: code:addons/product_visible_discount/product_visible_discount.py:149
#, python-format
msgid "You must first define a pricelist on the customer form!"
msgstr "U moet eerst een prijslijst bij de klant aanmaken!"

#~ msgid ""
#~ "\n"
#~ "    This module lets you calculate discounts on Sale Order lines and Invoice "
#~ "lines base on the partner's pricelist.\n"
#~ "    To this end, a new check box named \"Visible Discount\" is added to the "
#~ "pricelist form.\n"
#~ "    Example:\n"
#~ "        For the product PC1 and the partner \"Asustek\": if listprice=450, "
#~ "and the price calculated using Asustek's pricelist is 225\n"
#~ "        If the check box is checked, we will have on the sale order line: "
#~ "Unit price=450, Discount=50,00, Net price=225\n"
#~ "        If the check box is unchecked, we will have on Sale Order and "
#~ "Invoice lines: Unit price=225, Discount=0,00, Net price=225\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    Deze module laat u kortingen berekenen op verkooporderregels en "
#~ "factuurregels op basis van de prijslijst van de relatie.\n"
#~ "    Daarvoor is een optie \"Korting zichtbaar\" toegevoegd op het prijslijst "
#~ "formulier.\n"
#~ "    Voorbeeld:\n"
#~ "        Voor het product PC1 en de relatie \"Asustek\": als "
#~ "verkoopprijs=450, en de prijs volgens Asustek's prijslijst is 225\n"
#~ "        Als de optie aan staat, staat er in de verkooporderregel: "
#~ "Stuksprijs=450, Korting=50,00, Nettoprijs=225\n"
#~ "        Als de optie uit staat, krijgen we op verkooporderregels en "
#~ "factuurregels: Stuksprijs=225, Discount=0,00, Nettoprijs=225\n"
#~ "    "

#, python-format
#~ msgid "No Sale Pricelist Found "
#~ msgstr "Geen verkoop prijslijst gevonden ! "

#, python-format
#~ msgid "No Purchase Pricelist Found !"
#~ msgstr "Geen inkoop prijslijst gevonden !"

#, python-format
#~ msgid "You must first define a pricelist for Supplier !"
#~ msgstr "U moet eerst een prijslijst definiëren voor de leverancier !"

#, python-format
#~ msgid "You must first define a pricelist for Customer !"
#~ msgstr "U moet eerst een prijslijst definiëren voor de klant !"
